.page-title {
    background: linear-gradient(to bottom right, #30ccf9, #4a92db);
    color: #fff;
}

.page-title h1 {
    font-size: 24px;
    padding: 10px 0;
}

/* breadcrumb */
.breadcrumb {
    margin-bottom: 0;
    background-color: #f4f6f6;
}


/* relative_column */
.relative_column {
    margin-bottom: 20px;
}

.relative_column p {
    padding-left: 17px;
    font-weight: 500;
}

#manage-trucks_wrapper .row {
    width: 100%;
}


/* Footer */
footer a.social-ico {
    display: inline-block;
    padding: 0 5px;
}

/* Forms */
input[disabled='disabled'],
input[disabled] {
    background: #c5c3c4 !important
}

.form_divider b {
    color: #000;
}

form .subtitle b {
    color: #000;
}

#customer_div,
#trxtbox_div,
#handling_trxtbox_div {
    display: none;
}

/* // Datatable */
.all_table_filter .filter_child .filter select {
    max-height: 33.5px;
    padding: 8px 10px;
    background: #fff;
    border: none !important;
    margin: 0px !important;
    width: 150px;
    text-align: left;
    padding-right: 30px;
}

.all_table_filter .filter_child .filter select {
    box-shadow: 1px 2px 4px #d0cece;
}

.all_table_filter .filter_child .export_table .dropdown .btn.dropdown-toggle {
    max-height: 33.5px;
}

.pagination {
    margin-bottom: 16px;
    margin-top: 16px;
    display: flex;
}

.dataTables_filter,
.dataTables_length {
    display: none;
}

.dataTables_processing {
    top: -43px;
}

.datatables-loader {
    margin: 100px auto;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}


@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/* // tables */
table .fa-eye {
    color: #49b7ce !important;
}

/* Responsive style */
@media (max-width: 676px) {
    .form_main_conn .RmIcon {
        width: 35px;
        height: 35px;
    }

    .form_main_conn .RmIcon img {
        padding-top: 7px;
        width: 20px;
    }

    .relative_column p {
        padding-left: 0;
        font-size: 9px;
    }

    .form_main_conn .cus_radio:checked+label:before,
    .form_main_conn .cus_radio:not(:checked)+label:before {
        top: 10px !important;
    }

    .form_main_conn .cus_radio:checked+label:after,
    .form_main_conn .cus_radio:not(:checked)+label:after {
        top: 16px !important;
    }
}


/* override theme */
.toggle.round,
.toggle-on.round,
.toggle-off.round {
    border-radius: 20px
}

.toggle.round .toggle-handle {
    border-radius: 20px;
}

.footer-stick {
    position: absolute;
    bottom: 0;
    margin-top: 40px;
    left: 0;
    right: 0;
}

#loading {
    position: fixed;
    top: 50%;
    z-index: 99999;
    text-align: center;
    margin: auto;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

#loading img {
    width: 100px;
    margin: 0 auto;
}

.loader-active:before {
    background-color: rgba(0, 0, 0, 0.7) !important;
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
}


.form-rel {
    height: auto;
}


.view-truck-details-main {
    margin-top: 50px;
    margin-bottom: 50px;
}

.middle-section-block {
    min-height: auto;
    height: auto;
    margin-bottom: 50px;
}

.arabic-checkbox-main {
    min-height: 100vh;
}

.filter {
    position: relative;
}

.filter select {
    width: 170px;
}

.filter i {
    position: absolute;
    left: auto;
    top: 10px;
    color: #08527d;
    right: 10px;
}

.pagination-icon {
    text-align: center;
}

.pagination-icon .pagination {
    display: -webkit-inline-box;
}


/* // toastr */
.toast-center-center {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}


/* Loadboard */
.loadboard label {
    position: relative;
    cursor: pointer;
    color: #666;
    font-size: 18px;
}

/*Check box*/
.loadboard input[type="checkbox"]+.label-text:before {
    content: "\f096";
    font-family: "Font Awesome 5 Free";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 5px;
}

.loadboard input[type="checkbox"]:checked+.label-text:before {
    content: "\f14a";
    color: #08527D;
    animation: effect 250ms ease-in;
}

.loadboard input[type="checkbox"]:disabled+.label-text {
    color: #aaa;
}

.loadboard input[type="checkbox"]:disabled+.label-text:before {
    content: "\f0c8";
    color: #ccc;
}

.loadboard .sidebar {
    overflow: hidden;
}

/*Radio box*/

.loadboard input[type="radio"]+.label-text:before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 5px;
}

.loadboard input[type="radio"]:checked+.label-text:before {
    content: "\f192";
    color: #08527D;
    animation: effect 250ms ease-in;
}

.loadboard input[type="radio"]:disabled+.label-text {
    color: #aaa;
}

.loadboard input[type="radio"]:disabled+.label-text:before {
    content: "\f111";
    color: #ccc;
}

/*Radio Toggle*/

.loadboard .toggle input[type="radio"]+.label-text:before {
    content: "\f204";
    font-family: "Font Awesome 5 Free";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 10px;
}

.loadboard .toggle input[type="radio"]:checked+.label-text:before {
    content: "\f205";
    color: #16a085;
    animation: effect 250ms ease-in;
}

.loadboard .toggle input[type="radio"]:disabled+.label-text {
    color: #aaa;
}

.loadboard .toggle input[type="radio"]:disabled+.label-text:before {
    content: "\f204";
    color: #ccc;
}

.loadboard .page-size {
    display: flex;
    width: 150px;
    align-items: center;
    justify-content: space-between;
}

@keyframes effect {
    0% {
        transform: scale(0);
    }

    25% {
        transform: scale(1.3);
    }

    75% {
        transform: scale(1.4);
    }

    100% {
        transform: scale(1);
    }
}

/* // Home page */
.app-box img {
    width: 100%;
}

.wrapper {
    display: flex;
    justify-content: center;
}

.index-banner-butt .wrapper {
    height: 56px;
    overflow: hidden;
}

.index-banner-butt .wrapper {
    width: 200px;
    display: inline-block;
    margin: 0 12px;
}

.wrapper .btn {
    padding: 9px 10px;
    width: 100%;
    border-radius: 4px;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    border: 2px solid #fff;
    background: rgba(255, 255, 255, 0.5);
    height: 100%
}

.wrapper .btn:hover {
    color: #fff;
    background: linear-gradient(to bottom right, #ff7b54, #ff9600);
    /*linear-gradient(to bottom right, #30ccf9, #4a92db);*/
}

.wrapper-ico {
    justify-content: center;
}


/* Loader */

.loader-wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 9999;
}

.loader {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: transparent;
    border: 5px solid rgba(0, 0, 0, 0.3);
    border-top-color: #4ca3e4;
    border-bottom-color: #4ca3e4;
    -webkit-animation: 1s spin linear infinite;
    animation: 1s spin linear infinite;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -37.5px;
    margin-left: -37.5px;
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/* // offers show page */
.mainPane .header a {
    background: none;
    border-radius: 20px;
    color: #205386;
    padding: 5px 10px;
    border-color: #205386;
    border: 2px solid #205286;
    padding-bottom: 0;
    line-height: 28px;
    font-weight: bold;
}

.paneContent.bg-white {
    background: #fff;
}

.visible-xs {
    display: none;
}

.all_table_filter .filter_child .export_table .dropdown .dropdown-menu {
    padding-left: 0;
}

/* // Profile */
#profileImage {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #609ddb;
    font-size: 35px;
    color: #fff;
    text-align: center;
    line-height: 150px;
}


/*new profile image upload demo start*/

.profile-img-block {
    height: 150px;
    width: 150px;
    background: #609ddb;
    border-radius: 50%;
    margin: 20px auto;
    cursor: pointer;
}

.pro-img {
    display: block;
    height: 150px;
    width: 150px;
}

.pro-img img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

.attachment_upload {
    height: 100%;
    width: 100%;
    z-index: 99;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 115px;
    cursor: pointer;
}

.edit-section-block {
    height: 100%;
    width: 100%;
    border-radius: 50%;
    position: absolute;
    background: rgba(0, 0, 0, 0.54);
    top: 0;
    display: none;
    text-align: center;
}

.edit-section-block span {
    display: table-cell;
    vertical-align: middle;
}

.profile-img-block:hover .edit-section-block {
    display: table;
}

#deactivate-block {
    width: 120px;
}

.account-deactivation-section-main .other_reason {
    display: none;
}

/* // How it works */
.step-img-seciton img {
    width: 100%;
}

.primary-hr {
    border-radius: 4px;
    border-top: solid 5px #609ddb;
    padding: 10px 10px 10px 10px;
    text-align: center
}

.banner h1 {
    padding: 10px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 2.5em;
}

/* what we offer */

.wwd li {
    text-align: left;
}

/* Contact us  */
.map-container iframe {
    width: 100%;
    height: 300px;
    border: 0;
}

.map-container i {
    color: #1d5288;
    padding-right: 8px;
}

/* // payment setting */
.edit-form-section {
    display: none;
}

/* // Driver navbar */
.toggle.round,
.toggle-on.round,
.toggle-off.round {
    border-radius: 20px
}

.toggle.round .toggle-handle {
    border-radius: 20px;
}

@media screen and (max-width: 768px) {
    .arabic-checkbox-main {
        min-height: auto;
    }
}

.real-time-noti-section-main {
    padding: 30px 10px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.form_main_conn select.inputs {
    padding: 5px 10px;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
    float: left;
}

@media (min-width: 768px) {
    .offset-md-1 {
        margin-left: auto;
        margin-right: 8.33%;
    }

    .lt_span {
        margin-left: auto;
        margin-right: 30px;
    }
}

.notifi-list{
    position: relative;
}
 .show-notify-drop{
    opacity: 1;
    visibility: visible;
    transform: translateY(0px) !important;
    transition: 0.5s;
    top: 100% !important;
}
/* //services */
.services .wrapper .banner-butt-inn{
    width: unset;
    min-width: 75%;
}
.services .index-banner-butt .wrapper{
    margin: 0;
}
.banner{
    height: unset;
}